/*20yrs*/
.twenty-years.sppb-addon-animated-number .sppb-addon-content {
    display: flex;
    align-items: center;
}

.twenty-years.sppb-addon-animated-number .sppb-addon-content .sppb-animated-number-title {
    margin: 0;
    margin-left: 10px;
    font-weight: 700;
}

.sppb-addon.sppb-addon-animated-number.sppb-text-left.twenty-years {
    transform: scale(1.6);
    transform-origin: left;
}

@media (min-width: 768px) and (max-width: 991px){
.sppb-addon.sppb-addon-animated-number.sppb-text-left.twenty-years {
    transform: scale(1.1);
    transform-origin: left;
}}

@media (max-width: 767px){
.sppb-addon.sppb-addon-animated-number.sppb-text-left.twenty-years {
    transform: scale(1.3);
    transform-origin: left;
}}


/*types mfp*/
.types-mfp span.sppb-img-container {
    text-align: center;
}

.types-mfp h3.sppb-addon-title.sppb-feature-box-title {
    background: #ac0d19;
    min-height: 130px;
    align-items: center;
    padding: 0 30px 25px 30px;
    border-radius: 20px;
    padding-top: 90px;
    margin-top: -90px;
}
@media (max-width: 767px){
.types-mfp h3.sppb-addon-title.sppb-feature-box-title {
    background: #ac0d19;
    min-height: 130px;
    align-items: center;
    padding: 0 15px 25px 15px;
    border-radius: 20px;
    padding-top: 90px;
    margin-top: -90px;
    font-size: 16px!important;
}}


.types-mfp img.sppb-img-responsive {
    transform: scale(0.8);
    transform-origin: center;
}

.types-mfp img {
    transition:0.5s ease;
}

.types-mfp:hover img {
    transform: matrix(0.8, 0, 0, 0.8, 0, -10); transition:0.5s ease;
}

.types-mfp h3.sppb-addon-title.sppb-feature-box-title:after {
    font-family: "Font Awesome 5 Free";
    content: "\f061"; float:right;
}

.types-mfp h3.sppb-addon-title.sppb-feature-box-title:hover:after {
	opacity:0.5;
}




/*featured mfp*/
@media (min-width: 768px){
.featured-mfp {
    margin-right: -200px;
}}

@media(max-width:991px){
.featured-mfp .hikashop_subcontainer.thumbnail {
    margin-bottom: 0px!important;
}}



/*printing solutions*/

/*overwrite font*/
.printing-solution-row.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-addon-text {
  font-size: 14px;
  line-height: 1.8!important;
}

/*show icon exceed the box*/
.printing-solution-row .clearfix {overflow: visible!important;}

/*overlay*/
.printing-solution-row .sppb-addon-overlayer {border-radius: 19px;transition:0.5s ease;}
.printing-solution-row .clearfix:hover .sppb-addon-overlayer {background-color: rgba(172, 13, 25, 0.8)!important;transition:0.5s ease;} 
    
/*icon style*/
.printing-solution img {filter: invert(1);transition:0.5s ease;}
.printing-solution span.sppb-img-container {
    background: #171717;
    width: fit-content;
    margin: auto;
    border-radius: 50%;
    border: 3px solid #ac0d19;
    position: relative;
    margin-top: -40px;
    transition: 0.3s ease;
    padding: 5px;
}
.sppb-addon.sppb-addon-feature.printing-solution:hover span.sppb-img-container {
    transform: matrix(1.1,0,0,1.1,0, -20);
    transition: 0.3s ease;
}

/*text*/
.printing-solution h5.sppb-addon-title.sppb-feature-box-title {
    min-height: 50px;
}

.printing-solution .sppb-addon-text {
  min-height: 100px;
}

@media (min-width: 992px){
.printing-solution .sppb-addon-text {
    min-height: 128px!important;
}}

@media (min-width: 768px) and (max-width: 991px){
.printing-solution h5.sppb-addon-title.sppb-feature-box-title {
    min-height: 73px;
}
.printing-solution .sppb-addon-text {
    height: 37px!important;
    display: -webkit-box !important;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 10px 0 10px;
    min-height: 75px!important;
}}

/*box*/
.sppb-addon.sppb-addon-feature.printing-solution {
    border: 3px solid #ac0d19!important;
    border-radius: 20px;
}
.sppb-addon.sppb-addon-feature.printing-solution:hover {
    border: 3px solid #ac0d19!important;
}
.printing-solution  .sppb-media-content {
    padding: 20px 40px 30px 40px;
}
@media (min-width: 768px) and (max-width: 991px){
.printing-solution  .sppb-media-content {
    padding: 20px 15px 30px 15px;
}}


/*btn*/
.printing-solution i:before {
    margin-left: 8px;
}



